<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Test Project</title>
</head>
<body>
    <h2>
        Test Project: Django Rest Framework
    </h2>
    <a href="https://gitlab.com/ivan.dibrova/drf_test_project">Gitlab Link</a>
</body>
</html>


